﻿.homepanelimgs {
    width: 173px;
    height: 214px;
    margin-top: 13px;
}

#injuryhead {
    margin-top: 55px;
}

#P1 {
}

.innerpanels {
    width: 173px;
}

#innerpanel1 {
}

#injurylink {
}

.panellinks {
    padding-bottom: 10px;
}

p.panelsh2txt {
    font-family: Calibri;
    color: #FFFFFF;
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    top: 5px;
    height: 56px;
    line-height: .9em;
    left: 0px;
    padding-bottom: 4px;
    letter-spacing: .1em;
}

li.panelsh2txt {
}

.panellists ul, li {
    /*list-style-image: url('Images/bulletpoint.png');*/
    background: url('../Images/bulletpoint.png') no-repeat top left;
    padding-left: 32px;
    list-style-position: outside;
    list-style-type: none;
    margin-left: -42px;
    margin-bottom: 8px;
    line-height: 1em;
    /*height:35px;*/
}

ul.panellists a {
    font-family: Calibri;
    color: #FFFFFF;
    font-size: 15px;
}

    ul.panellists a:link {
        text-decoration: none;
    }

    ul.panellists a:hover {
        text-decoration: underline;
    }

.homepanelsmain {
    border: 4px solid #FFFFFF;
    width: 203px;
    height: 533px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #88A5B4;
    margin-right: 5px;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    position: relative;
}

    .homepanelsmain a:link {
        text-decoration: none;
    }

#p1hm {
    height: 56px;
}

#hmh3 {
    height: 75px;
}



#panelshome {
    width: 100%;
    display: block;
    position: relative;
}

#homecontent {
    width: 100%;
}

#IMG2 {
}

#DIV5 {
    margin-right: 0px;
}

.homepanelsheads {
    margin-top: 5px;
}

.subnavhm {
    width: 265px;
    display: block;
    float: left;
}

#SuvNavHm3 {
    margin-right: 3px;
    display: block;
    float: right;
}

#SubNavHm {
    margin-top: 10px;
    margin-left: 0px;
}

.bordrndgrey {
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    border: 2px solid #CCCCCC;
}

.bordrndblue {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #142B40;
}

#jobclub {
    margin-left: -7px;
}

#SubNavHm1 {
    margin-right: 32px;
}

#bottomlogos {
    width:861px;
    margin-top: 60px;
    position: relative;
    display: block;
    clear: both;
    padding-top: 5px;
  
}

#referral {
    width: 277px;
}
